body {
	margin:  0;
	color:#474747;
}
html {
  scroll-behavior: smooth;
}
.steps{display:none}
.shop-info{margin-top:0px;}
.control-indicator-book {
    position: absolute;
    top: 5px;
    left: 0;
    width: 25px;
    height: 25px;
    background: #ffffff;
    border: 1px solid #ddd;
}
.staff-a-itm {
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.itemstaff{float:left; width:45%!important}
.staff-a-itm .staff-ava {
    width: 100px;
    float: left;
}.img-circle {
    border-radius: 50%; background:#a8a6a6; overflow:hidden;
}.img-circle img{
    width:100%
}
.cate-block h3{color:#dc1b52}

.staff-a-itm .staff-dt {

   
}.staff-a-itm .staff-dt p {
    font-size: 13px;
    font-weight: 400;
}.appoint-btn {
    border: none;
	border-radius:10px;
    background-color: #2b2929;
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
    outline: none;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.page-content {
	width: 100%;
	margin:  0 auto;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	-o-justify-content: center;
	-ms-justify-content: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-o-align-items: center;
	-ms-align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	background: #fff;
	flex-direction: column;
	-o-flex-direction: column;
	-ms-flex-direction: column;
	-moz-flex-direction: column;
	-webkit-flex-direction: column;
}
.wizard-heading {
    color: #474747;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: 700;
    font-size: 30px;
    padding-top: 25px;
    
}
.wizard-v6-content   {
	width: 910px;
	box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15);
	-o-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	-ms-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.15);
	border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 0 0 210px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: 400;
	position: relative;
	display: flex;
	display: -webkit-flex;
}
.wizard-v6-content .wizard-form {
	width: 100%;
	background: #fff;
	border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.form-register .steps {
	padding:  35px 50px 20px;
}
.form-register .steps ul {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -o-justify-content: space-between;
    -ms-justify-content: space-between;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
    list-style: none;
    padding-left: 0;
    margin-top: 0;
    width: 100%;
}
.form-register .steps li,
.form-register .steps li.current {
	outline: none;
	-o-outline: none;
    -ms-outline: none;
    -moz-outline: none;
    -webkit-outline: none;
    border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    position: relative;
    width: 33.33%;
    margin-right: 20px;
    background: #fff;
}
.form-register .steps li:last-child {
	margin-right: 0;
}
.form-register .steps li .current-info {
	display: none;
}
.form-register .steps li a {
	text-decoration: none;
	outline: none;
	-o-outline: none;
    -ms-outline: none;
    -moz-outline: none;
    -webkit-outline: none;
}
.form-register .steps li a .title {
	display: flex;
	display: -webkit-flex;
}
.form-register .steps li a .title .step-icon { 
    position: relative;
    outline: none;
    -o-outline: none;
    -ms-outline: none;
    -moz-outline: none;
    -webkit-outline: none;
    box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.14);
    -o-box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.14);
    -ms-box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.14);
    -webkit-box-shadow: 0px 4px 11px 0px rgba(0, 0, 0, 0.14);
    font-size: 18px;
    color: #fff;
    font-size: 25px;
    background: #ccc;
    padding: 30px;
    margin: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.form-register .steps li a .step-icon span {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.form-register .steps li.current a .step-icon,
.form-register .steps li.current a:active .step-icon,
.form-register .steps li.done a .step-icon,
.form-register .steps li.done a:active .step-icon {
	background: #55e8d5;
}
.form-register .steps li a .step-text {
	color: #333;
	font-size: 16px;
	font-weight: 400;
	padding-top: 18px;
	padding-left: 5px;
}
.form-register .content {
	padding:  0 50px;
}
.form-register .content h2 {
	display: none;
}
.inner .form-heading {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	-o-justify-content: space-between;
    -ms-justify-content: space-between;
    -moz-justify-content: space-between;
    -webkit-justify-content: space-between;
	margin-bottom:10px;
}
.inner .form-heading h3 {
	font-weight: 700;
	font-size: 1.5rem;
	color: #474747;
	margin: 0;
    padding: 15px 0 5px;
}
.inner .form-heading span {
	font-weight: 400;
	font-size: 18px;
	color: #ccc;
	margin-top:20px;
}
.inner .form-row {
    display: flex;
    margin: 0 -15px;
    position: relative;
    margin-bottom: 25px;
}
.inner .form-row .form-row-inner {
    position: relative;
}
.inner .form-row .form-holder {
    width: 50%;
    padding: 0 15px;
    position: relative;
}
.inner .form-row .form-holder.form-holder-2 {
	width: 100%;
	position: relative;
}
.inner .form-row .form-holder .label {
    position: absolute;
    top: 6px;
    left: 10px;
    font-size: 16px;
    font-weight: 400;
    color: #333;
    transform-origin: 0 0;
    transition: all .2s ease;
    -moz-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    -ms-transition: all .2s ease;
}
.inner .form-row .form-holder label.special-label {
    display: block;
    float: none;
    padding-right: 20px;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
}
.inner .form-row .form-holder label.special-label-1 {
	font-weight: 600;
	font-size: 14px;
	color: #55e8d5;
}
.inner .form-images {
    margin-bottom: 20px;
}
.inner .form-row .form-holder input,
.inner .form-row .form-holder select {
    width: 100%;
    padding: 11.5px 20px;
    border: none;
    appearance: unset;
    -moz-appearance: unset;
    -webkit-appearance: unset;
    -o-appearance: unset;
    -ms-appearance: unset;
    outline: none;
    -moz-outline: none;
    -webkit-outline: none;
    -o-outline: none;
    -ms-outline: none;
    background: transparent;
    border-bottom: 1px solid;
    border-bottom-color: rgba(0,0,0,0.3);
    font-weight: 400;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    color: #000;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
.inner .form-row .form-holder .form-control:focus + .label, 
.inner .form-row .form-holder .form-control:valid + .label {
    transform: translateY(-34px) scale(0.9);
    -moz-transform: translateY(-34px) scale(0.9);
    -webkit-transform: translateY(-34px) scale(0.9);
    -o-transform: translateY(-34px) scale(0.9);
    -ms-transform: translateY(-34px) scale(0.9);
    color: #333;
}
input::placeholder {
    color: #333;
}
input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color: #333;
}
input::-ms-input-placeholder { /* Microsoft Edge */
   color: #333;
}
.inner .form-row .form-holder select {
    background: #fff url('../images/wizard_v6_icon.png') no-repeat scroll;
    background-position: right 16px center;
    z-index: 1;
    cursor: pointer;
    color: #666;
    position: relative;
    font-weight: 400;
    font-size: 16px;
}
.inner .form-row .form-holder select#room,
.inner .form-row .form-holder #day,
.inner .form-row .form-holder select#time {
	background: transparent;
    border-bottom: 1px solid;
    border-bottom-color: rgba(0,0,0,0.3);
    color: #333;
    position: relative;
    background: 0 0;
    z-index: 1;
    cursor: poiter;
}
.inner .form-row .form-holder .select-btn {
    z-index: 0;
    position: absolute;
    top: 54.5%;
    right: 6%;
    font-size: 19px;
    cursor: pointer;
    color: #fff;
}
.inner .form-row .form-holder.form-holder-2 .select-btn {
	right: 3.5%;
}
.inner .form-row.form-row-date .form-holder select {
	float: none;
    width: 12.4%;
    margin-right: 20px;
    border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.inner .form-row.form-row-date .form-holder select#year {
	width: 13.6%;
}
.inner .form-row .form-holder select option {
	background: #fff;
	color: #666;
}
.inner .form-row .form-holder .ui-datepicker-trigger {
    background: transparent;
    border: none;
    color: #fff;
    font-size: 19px;
    position: absolute;
    cursor: pointer;
    right: 5%;
    top: 54.5%;
    outline: none;
    -o-outline: none;
    -ms-outline: none;
    -moz-outline: none;
    -webkit-outline: none;
}
.inner .form-row.table-responsive {
    border: none;
}
.inner .table-responsive .table {
	width: 100%;
}
.inner .table-responsive tbody {
	text-align: left;
}
.inner .table-responsive tr.space-row {
    display: block;
}
.inner .table-responsive tbody th {
	display: block;
	font-size: 16px;
	font-weight: 400;
	color: rgba(0, 0, 0, 0.5);
	padding-bottom: 0;
}
.inner .table-responsive tbody td {
	color: #000;
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 25px;
}
.form-register .actions {
	padding: 0 45px 45px;
}
.actions ul {
	list-style: none;
	padding-left: 0;
    margin: 15px 0 0;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
}
.actions ul li.disabled {
	display: none;
}
.actions ul li {
	padding: 0;
    margin-right:20px;
    border: none;
    display: inline-flex;
    height: 45px;
    width: 150px;
    justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background: #dc1b52;
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
}
.actions ul li:hover {
	background: #bf0a3d
}
.actions ul li a {
	color: #fff;
	text-decoration: none;
    padding: 11px 15px;
	text-align:center;
}


/* Responsive */
@media screen and (max-width: 991px) {
	.wizard-v6-content {
		width: 90%;
	}
	.form-register .steps li a .title {
		flex-direction: column;
		-o-flex-direction: column;
		-ms-flex-direction: column;
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		align-items: center;
		-o-align-items: center;
		-ms-align-items: center;
		-moz-align-items: center;
		-webkit-align-items: center;
	}
	.form-register .steps li a .title .step-icon {
		border-top-left-radius: 0;
    	border-bottom-left-radius: 0;
	}
	.form-register .steps li a .step-text {
		padding-bottom: 20px;
		padding-left: 0;
	}
	.inner .form-row.form-row-date .form-holder select,
	.inner .form-row.form-row-date .form-holder select#year {
		width: 25%;
	}
}

@media screen and (max-width: 575px) {
	
	.steps {display:none!important}
	.itemstaff{float:none; width:100%!important}
	.form-register .steps {
	    padding: 35px 30px 20px;
	}
	.form-register .steps li a .title .step-icon {
		padding:  20px;
		font-size: 20px;
	}
	.form-register .content {
		padding: 0 15px;
	}
	.inner .form-heading span {
		display: none;
	}
	.inner .form-images {
		display: none;
	}
	.inner .form-row {
		flex-direction: column;
		-o-flex-direction: column;
		-ms-flex-direction: column;
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		margin: 0;
	}
	.inner .form-row .form-holder {
		width: 100%;
		padding: 0;
		margin-bottom: 30px;
	}
	.inner .form-row.form-row-date .form-holder select,
	.inner .form-row.form-row-date .form-holder select#year {
	    float: none;
	    width: 100%;
	    margin-bottom: 20px;
	    margin-right: 0;
	    display: block;
	}
	.inner .form-row .form-holder .ui-datepicker-trigger {
		right: 0;
	}
	.inner .form-row .form-holder .select-btn {
		right: 2%;
	}
    .actions ul li {
    margin-right:5px;
    width: 100px;
   
}
	
} 

.mycategories {
	box-shadow:inset 0px 1px 0px 0px #fbafe3;
	background-color:#ff5bb0;
	border-radius:6px;
	border:1px solid #ee1eb5;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #c70067;
	margin-bottom:5px;
}
.mycategories:hover {
	background-color:#ef027d;
}
.mycategories:active {
	position:relative;
	top:1px;
}
#scrollToTopBtn {
  background-color: black;
  border: none;
  border-radius: 50%;
  color: white;
  cursor: pointer;
  font-size: 16px;
  line-height: 48px;
  width: 48px;
  z-index:9999;
  right:20px;
  bottom:20px;
  position:fixed;
}



.selecthour{text-align:center}
.selecthour select{width:30%; padding:8px 5px; font-size:18px;}
.selecthour select:last-child{width:20%; padding:8px 5px;}


@media (max-width: 418px) {
.row-btn button{width:100%; margin:5px auto}
.towbtnbox button{width:100%; margin:5px auto}
.wizard-heading{font-size:13px;padding-top:0; margin-top:10px}
.shop-info{font-size:11px; padding-bottom:5px}
.backbtn {
    top: 10px!important;
    left: 10px!important;
}
#menuToggle {
    top: 15px!important;
    right: 15px!important;
}
}




@font-face{src:url(../fonts/open_sans/OpenSans-Regular.ttf);font-family:open-sans-regular}html{font-family:open-sans-regular;font-size:15px;line-height:1.4;color:#444}body{margin:0;font-size:1em}.wrapper{margin:15px auto;max-width:1100px}.container-calendar{padding:15px;margin:0 auto;overflow:auto}.button-container-calendar button{position:relative;cursor:pointer;display:inline-block;zoom:1.5;background:#00a2b7;color:#fff;border:1px solid #0aa2b5;border-radius:4px;padding:5px 10px;top:10px;outline:none}.table-calendar{border-collapse:collapse;width:100%;padding:0;border-top:1px solid #add8e6}.table-calendar td,.table-calendar th{padding:10px;text-align:center;vertical-align:top}#monthHeader{text-transform:uppercase;color:#999;margin:0;font-size:24pt}#yearHeader{margin:0 0 10px;padding:0 3px;font-size:12pt;color:#999}.date-picker{cursor:pointer}.date-picker.selected{font-weight:700;outline:1px solid #00bcd4}.date-picker.selected span{color:#00bcd4}.date-picker:nth-child(1),.red-text{color:red}.date-picker:nth-child(6){color:green}#monthAndYear{text-align:center;margin-top:0}.button-container-calendar{position:relative;margin-bottom:1em;overflow:hidden;clear:both;text-align:center}#btnprevious{float:left}#btnnext{float:right}.footer-container-calendar{margin-top:1em;border-top:1px solid #dadada;padding:10px 0;display:none}.footer-container-calendar select{cursor:pointer;display:inline-block;zoom:1;background:#fff;color:#585858;border:1px solid #bfc5c5;border-radius:3px;padding:5px 1em}#date-picked{text-align:center;color:#fff;border-top:1px solid #add8e6;padding-top:15px;font-size:2rem;font-weight:700}